<template>
    <div id="board - undefined" class="board"></div>
</template>

<script>
import Goban from '@/components/goban/GobanJeu.vue';
export default {
    mixins: [Goban],

    methods: {
        getListener: function() {
            return (x, y) => {
                this.coupStandard(x, y);
            };
        }
    }
};
</script>

<style></style>
